lastAccountName: KepaM6uT
timestamps:
  login: 1550911655384
  lastteleport: 1550913863612
  logout: 1550913880465
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2312.613921092107
  y: 128.0
  z: 668.2751915330173
  yaw: -234.96191
  pitch: -27.136547
godmode: false
logoutlocation:
  world: world
  x: 2312.5
  y: 128.0
  z: 668.5
  yaw: -78.64516
  pitch: -2.3964977
homes:
  home:
    world: world
    x: 2312.613921092107
    y: 128.0
    z: 668.2751915330173
    yaw: -234.96191
    pitch: -27.136547
  max:
    world: world
    x: 3481.01577618826
    y: 72.0
    z: 401.67660533720823
    yaw: -267.41333
    pitch: 10.125069
money: '3.0'
